How to check if my browser can run the jitsi meet

I am looking for a function or method that helps me check if I can run jitsi meet in my browser because I need to show a modal to the user that this browser does not support jitsi meet yet. I am using the external_api.js of jitsi meet and use it as an iframe.